/*     1641085 : 스크롤 블록/셀 슬라이드 js      */
.empty__1641085__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1641085__ p{font-size:17px;font-weight:bold}
.empty__1641085__ dl{margin:0;text-align:left;color:#333}
.empty__1641085__ dt{margin-bottom:5px;font-size:14px}
.empty__1641085__ dd{margin:0;font-size:13px}


/*     1640965 : 이미지      */
.img__1640965__ {max-width:100%}
.img__1640965__ * {box-sizing:border-box}
.img__1640965__ a {display:block;vertical-align:top}
.img__1640965__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1733935 : 공백      */
.solid_line__1733935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1733935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1733935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1733935__ {height:20px;}
}

/*     1739405 : 이미지 리스트 (타일형)      */
.img_tile__1739405__ .img_wrap {margin:0 -7px;}
.img_tile__1739405__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1739405__ * {box-sizing:border-box;}
.img_tile__1739405__ .item {float:left; position:relative; width:100%; padding:7px;}
.img_tile__1739405__ .item .item_inner {padding:15px 5px; /*border:1px solid #ededed;*/ border:4px solid #e6e1e7;border-radius: 10px;}
.img_tile__1739405__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1739405__ .item a {display:block; text-decoration:none;}
.img_tile__1739405__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1739405__ .caption {display:block}
.img_tile__1739405__ .caption > span {display:block;}
.img_tile__1739405__ .caption > span.subject {margin-bottom:10px;font-size:16px; font-weight:bold; color:#000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1739405__ .caption > span.content {position:relative;  font-size:16px; color:#444; line-height:1.4em; letter-spacing:-.03em;letter-spacing: -0.05em}
.img_tile__1739405__ .caption > span.content  > b {color:#0ba29a; }
.col_m_1__1739405__ .item {width:100%;}
.col_m_2__1739405__ .item {width:50%;}
.col_m_3__1739405__ .item {width:33.3333%;}
.col_m_4__1739405__ .item {width:25%;}
.col_m_1__1739405__ .item,
.col_m_2__1739405__ .item2n,
.col_m_3__1739405__ .item3n,
.col_m_4__1739405__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1739405__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1739405__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_m_1__1739405__ .item,
	.col_m_2__1739405__ .item2n,
	.col_m_3__1739405__ .item3n,
	.col_m_4__1739405__ .item4n {clear:none;}

	.col_t_1__1739405__ .item {width:100%;}
	.col_t_2__1739405__ .item {width:50%;}
	.col_t_3__1739405__ .item {width:33.3333%;}
	.col_t_4__1739405__ .item {width:25%;}
	.col_t_5__1739405__ .item {width:20%;}
	.col_t_6__1739405__ .item {width:16.6666%;}
	.col_t_1__1739405__ .item,
	.col_t_2__1739405__ .item2n,
	.col_t_3__1739405__ .item3n,
	.col_t_4__1739405__ .item4n,
	.col_t_5__1739405__ .item5n,
	.col_t_6__1739405__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1739405__ .img_wrap {margin:0 0;}
	.img_tile__1739405__ .item {padding:0 0 15px 15px;}
	.img_tile__1739405__ .item .item_inner {padding:20px 30px; /*min-height:90px*/}
	.img_tile__1739405__ .caption {padding-left:0;}
	.img_tile__1739405__ .caption > span.content:before {width:40px; height:3px;}
0 0 15px 15px
	.text_sml__1739405__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1739405__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1739405__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__1739405__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__1739405__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1739405__ .caption > span.content {font-size:19px; line-height:1.6em;}

	.col_t_1__1739405__ .item,
	.col_t_2__1739405__ .item2n,
	.col_t_3__1739405__ .item3n,
	.col_t_4__1739405__ .item4n,
	.col_t_5__1739405__ .item5n,
	.col_t_6__1739405__ .item6n {clear:none;}

	.col_pc_1__1739405__ .item {width:100%;}
	.col_pc_2__1739405__ .item {width:50%;}
	.col_pc_3__1739405__ .item {width:33.3333%;}
	.col_pc_4__1739405__ .item {width:25%;}
	.col_pc_5__1739405__ .item {width:20%;}
	.col_pc_6__1739405__ .item {width:16.6666%;}
	.col_pc_1__1739405__ .item,
	.col_pc_2__1739405__ .item2n,
	.col_pc_3__1739405__ .item3n,
	.col_pc_4__1739405__ .item4n,
	.col_pc_5__1739405__ .item5n,
	.col_pc_6__1739405__ .item6n {clear:both;padding-left: 0;}
}




/*     1733925 : 블록 설정      */
.block_option__1733925__ {display:table;width:100%}
.block_option__1733925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1733925__ {display:none;;}
}


@media (min-width:1024px){
	.row__1733925__ {display:none;}
}

/*     1640975 : 공백      */
.solid_line__1640975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1640975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1640975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1640975__ {height:40px;}
}

/*     1640985 : 타이틀 텍스트      */
.title__1640985__ {font-size:0}
.title__1640985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1640985__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1640985__.style_top p {padding-top:10px}
.title__1640985__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1640985__.style_right p {padding-right:14px}
.title__1640985__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1640985__.style_bottom p {padding-bottom:12px}
.title__1640985__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1640985__.style_left p {padding-left:14px}
.title__1640985__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1640985__.style_circle1 p {padding-left:18px}
.title__1640985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1640985__.style_circle2 p {padding-left:18px}
.title__1640985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1640985__ p {font-size:24px}
	.title__1640985__.style_top p:before {width:24px}
	.title__1640985__.style_right p:before {height:24px}
	.title__1640985__.style_bottom p:before {width:24px}
	.title__1640985__.style_left p:before {height:24px}
}

/*     1640995 : 장문 텍스트      */
.textarea__1640995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1640995__ p {font-size:17px}
}

/*     1641005 : 공백      */
.solid_line__1641005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1641005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1641005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1641005__ {height:40px;}
}

/*     1641015 : 타이틀 텍스트      */
.title__1641015__ {font-size:0}
.title__1641015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1641015__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1641015__.style_top p {padding-top:10px}
.title__1641015__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1641015__.style_right p {padding-right:14px}
.title__1641015__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1641015__.style_bottom p {padding-bottom:12px}
.title__1641015__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1641015__.style_left p {padding-left:14px}
.title__1641015__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1641015__.style_circle1 p {padding-left:18px}
.title__1641015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1641015__.style_circle2 p {padding-left:18px}
.title__1641015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1641015__ p {font-size:24px}
	.title__1641015__.style_top p:before {width:24px}
	.title__1641015__.style_right p:before {height:24px}
	.title__1641015__.style_bottom p:before {width:24px}
	.title__1641015__.style_left p:before {height:24px}
}

/*     1641025 : 장문 텍스트      */
.textarea__1641025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1641025__ p {font-size:17px}
}

/*     1641035 : 공백      */
.solid_line__1641035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1641035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1641035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1641035__ {height:40px;}
}

/*     1733955 : 텍스트 배너      */
.con__1733955__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:left;}
.con__1733955__ li{
	position:relative;display:inline-block;width:125px;height:125px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}/*margin:-5px;*/
.con__1733955__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.8;background-color:#8064A2;}
.con__1733955__ li:nth-child(2n) .figure{background-color:#c3b8d1;}
.con__1733955__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:12px;box-sizing:border-box;
	color:#ffffff;font-size:15px;font-weight:normal;letter-spacing: -0.03em;word-break:keep-all; line-height: 1.3em;
}

@media (min-width:768px){
	.con__1733955__ li {width:135px;height:135px;}
}

@media (min-width:1024px){
	.con__1733955__ li{width:160px;height:160px;}
	.con__1733955__ .text_str{font-size:17px;}
}

/*     1641045 : 타이틀 텍스트      */
.title__1641045__ {font-size:0}
.title__1641045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1641045__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1641045__.style_top p {padding-top:10px}
.title__1641045__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1641045__.style_right p {padding-right:14px}
.title__1641045__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1641045__.style_bottom p {padding-bottom:12px}
.title__1641045__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1641045__.style_left p {padding-left:14px}
.title__1641045__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1641045__.style_circle1 p {padding-left:18px}
.title__1641045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1641045__.style_circle2 p {padding-left:18px}
.title__1641045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1641045__ p {font-size:24px}
	.title__1641045__.style_top p:before {width:24px}
	.title__1641045__.style_right p:before {height:24px}
	.title__1641045__.style_bottom p:before {width:24px}
	.title__1641045__.style_left p:before {height:24px}
}

/*     1641055 : 장문 텍스트      */
.textarea__1641055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1641055__ p {font-size:17px}
}

